 .des_c span{
        color: #878787;
        font-size: 16px !important;
        font-weight: 500 !important;
        line-height: 24px !important;
        letter-spacing: 0px !important;
        font-family: Nunito Sans,sans-serif !important;
      }
      .des_c font{
        color: #878787;
        font-size: 16px !important;
        font-weight: 500 !important;
        line-height: 24px !important;
        letter-spacing: 0px !important;
        font-family: Nunito Sans,sans-serif !important;
      }
       .crm-widget {
      max-width: 350px;
      margin: 32px auto;
      background: #f5fafd;
      border: 1.5px solid #b9d5ec;
      border-radius: 4px;
      padding: 30px 28px 20px 28px;
      box-sizing: border-box;
      box-shadow: none;
    }

    .crm-widget h2 {
      font-size: 1.32rem;
      font-weight: 700;
      margin-bottom: 19px;
      color: #21262b;
      letter-spacing: .06em;
    }

    .crm-list {
      list-style: none;
      padding-left: 0;
      margin: 0;
    }

    .crm-list li {
      display: flex;
      align-items: center;
    }

    .crm-list li:last-child {
      margin-bottom: 0;
    }

    .crm-icon {
      width: 26px;
      height: 26px;
      fill: #2376c7;
      margin-right: 13px;
      display: inline-block;
      flex-shrink: 0;
    }

    .crm-link {
     font-size: 15px;
    color: #013870;
    font-weight: 700;
    text-decoration: none;
    transition: text-decoration .18s;
    line-height: 1.5;
    }
    @media only screen and (max-width: 785px) {
        .tooltip-custom::after {
            transform: translateX(-93%);
        }
    }
    @media only screen and (max-width: 992px) {
    .allfilter {
        height:auto !important; /* or whatever matches your col-lg-9 content */
        margin-bottom: 15px;
    }
}
.allfilter{
                display: inline-block; /* Shrinks to fit content */
    background: #f5fafd;
    border: 1.5px solid #b9d5ec;
    border-radius: 4px;
    padding: 30px 28px 20px 28px;
    box-sizing: border-box;
    box-shadow: none;
    max-width: unset;
    height: 85rem;
        }
    .crm-link:hover {
      text-decoration: underline;
    }
      .resize-handle{
          display: none;
        }
        .size-label{
          display: none;
        }
        #textContainer p{
            margin: 0;
        }
        .custom-desc-section ul li {
            color: #000;
            font-size: 16px;
        }

        #page_heading.custom-bg-color {

            background-color: #F0F2F8 !important;
            border-bottom: 1px solid #DBDADE !important;
        }

        .page-item.active .page-link,
        .pagination li.active>a:not(.page-link) {
            border-color: #013870 !important;
            background-color: #013870 !important;
            color: #fff;
        }

        .active_btn_pages {
            background: rgba(1, 56, 112, 1) !important;
            color: #fff !important;
        }

        .active_btn_pages .buyer {
            filter: brightness(100%) invert(100%) !important;
        }

        .active_btn_pages .all_img {
            filter: brightness(100%) !important;
        }

        .title_table_ {
            background-color: #013870;
            color: #fff !important;
            padding: 10px 0;
            text-align: center;
        }

        .main_guid_box {
            border: 1px solid #ccc;
        }

        .custom-dropdown {
            position: relative;
            font-size: 14px;
            color: #333;
        }

        .custom-dropdown .custom-dropdown-list {
            padding: 12px 0;
            font-size: 13px;
            background: #fff;
            position: absolute;
            top: 45px;
            left: 2px;
            right: 2px;
            box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
            transform-origin: 50% 0;
            transform: scale(1, 0);
            transition: transform 0.15s ease-in-out 0.15s;
            max-height: 66vh;
            overflow-y: auto;
            z-index: 999;
        }

        .custom-dropdown .custom-dropdown-option {
            display: block;
            padding: 8px 12px;
            opacity: 0;
            transition: opacity 0.15s ease-in-out;
        }

        .custom-dropdown .custom-dropdown-label {
            display: block;
            height: 45px;
            background: #fff;
            border: 1px solid #ccc;
            padding: 15px 12px;
            line-height: 1;
            cursor: pointer;
        }

        .custom-dropdown .custom-dropdown-label:before {
            content: "\f078";
            /* Unicode for the down arrow icon in Font Awesome */
            font-family: "Font Awesome\ 5 Free";
            /* Specify the Font Awesome font family */
            font-weight: 900;
            /* Specify the font weight if needed */
            margin-right: 5px;
            float: right;
        }

        .custom-dropdown.on .custom-dropdown-list {
            transform: scale(1, 1);
            transition-delay: 0s;
        }

        .custom-dropdown.on .custom-dropdown-list .custom-dropdown-option {
            opacity: 1;
            transition-delay: 0.2s;
        }

        .custom-dropdown.on .custom-dropdown-label:before {
            content: "\f077";
            font-family: "Font Awesome\ 5 Free";
            font-weight: 900;
            margin-right: 5px;
        }

        .custom-dropdown [type=checkbox] {
            position: relative;
            top: -1px;
            margin-right: 4px;
        }

        .single_filter {
            width: calc(20% - 20px);
            margin-right: 20px;
        }

        .filter_panel {
            display: none
        }

        .apply_btn {
            color: #000 !important;
        }

        .toc-link {
            color: #013870 !important;
        }

        .select_short {
            width: 150px;
            padding: 10px 5px;
        }

        .listing-logo {
            width: 80px !important;
            max-height: 120px !important;
            border-radius: 6px !important;
        }

        h3.mb-1.mt-1.border-end {
            padding-right: 20px !important;
            border-color: #F3F3F3 !important;
        }

        #page_heading .card-body p {
            color: #878787;
            font-size: 16px !important;
            font-weight: 500 !important;
            line-height: 24px !important;
            letter-spacing: 0px !important;
          text-align: justify !important;
        }

        a#read_more {
            font-size: 18px;
            font-weight: 500;
            line-height: 22px;
            letter-spacing: 0px;
            text-align: left;
            color: #013870;
        }

        .pagination {
            flex-wrap: wrap;
        }

        .pagination .page-item {
            margin-bottom: 10px;
        }
        .custom-divider-bottom {
            position: absolute;
            border-bottom: 1px solid #f3f3f3;
            width: 100% !important;
            left: 0;
        }

        #textContainer p,
        #textContainer span {
            color: #000 !important;
        }

        .custom-second-section .row .col-md-4:last-child {
            border: none !important;
        }

        .page_title {
            line-height: 38px;
        }

        @media (min-width: 1400px) {
            .container {
                max-width: 1260px;
            }
        }

        .custom-second-section .row.item_metas .border-end {
            margin: 10px 0 !important;
        }

        @media (max-width: 991px) {
            .custom-second-section .row.item_metas .border-end {
                margin: 0 !important;
                border: none !important;
            }
        }

        @media (max-width: 991px) and (min-width: 576px) {
            .item_metas>div {
                width: auto !important;
            }
        }

        section.custom-desc-area {
            background-color: #fff;
        }

        @media (max-width: 991px) {
            .custom-second-section .row.item_metas .border-end {
                margin: 10px 0;
            }

            .page_title {
                font-size: 24px !important;
                line-height: 35px !important;
            }

            .list_desc {
                text-align: start !important
            }
        }

        @media (max-width: 991px) {
            .custom-second-section {
                padding-left: 0 !important
            }

            .list_desc {
                padding: 15px !important;
            }

            .title_listing {
                font-size: 18px !important;
            }

            .desk_btn {
                display: none !important;
            }

            .custom-second-section .row .col-6,
            .custom-second-section .row .col-12 {
                width: 50% !important;
                margin: 0 !important;
                height: 50px !important;
                padding-left: 20px !important;
                display: flex !important;
                align-items: center !important;
            }

            .custom-second-section .row .col-6 span,
            .custom-second-section .row .col-12 span {
                display: flex !important;
                align-items: center !important;
            }

            .custom-second-section .row .col-6 p,
            .custom-second-section .row .col-12 p {
                margin: 0 !important;
            }

            .custom-second-section .row .col-6:nth-child(1),
            .custom-second-section .row .col-6:nth-child(3),
            .custom-second-section .row .col-12:nth-child(1),
            .custom-second-section .row .col-12:nth-child(3) {
                border-right: 1px solid #e4e8f2 !important;
            }

            .custom-second-section .row .col-6:nth-child(1),
            .custom-second-section .row .col-6:nth-child(2) {
                border-bottom: 1px solid #e4e8f2 !important;
            }

            #textContainer,
            #textContainer p {
                text-align: left !important
            }
        }

        @media (min-width: 991px) {
            .responsive_visit {
                display: none !important;
            }

            .custom-second-section .row .col-6,
            .custom-second-section .row .col-12 {
                padding-left: 10px !important;
            }
        }

        @media (max-width: 576px) {
            .custom-second-section {
                padding-left: 0 !important;
            }

            .custom-second-section .row .col-6,
            .custom-second-section .row .col-12 {
                width: 50% !important;
                margin: 0 !important;
                height: 50px !important;
                padding-left: 20px !important;
                display: flex !important;
                align-items: center !important;
            }

            .custom-second-section .row .col-6 span,
            .custom-second-section .row .col-12 span {
                display: flex !important;
                align-items: center !important;
            }

            .custom-second-section .row .col-6 p,
            .custom-second-section .row .col-12 p {
                margin: 0 !important;
            }

            .custom-second-section .row .col-6:nth-child(1),
            .custom-second-section .row .col-6:nth-child(3),
            .custom-second-section .row .col-12:nth-child(1),
            .custom-second-section .row .col-12:nth-child(3) {
                border-right: 1px solid #e4e8f2 !important;
            }

            .custom-second-section .row .col-6:nth-child(1),
            .custom-second-section .row .col-6:nth-child(2) {
                border-bottom: 1px solid #e4e8f2 !important;
            }

            .review_res a,
            .review_res p {
                font-size: 14px !important;
            }

            .review_res i {
                font-size: 11px !important;
            }

            .title_listing {
                font-size: 16px !important;
            }

            .tagline_lis {
                font-size: 14px !important;
                text-align: left !important;
            }
        }

        #accordionStyle1 a {
            color: #7367f0 !important;
        }

        .guide ul li {
            position: relative;
            list-style: none !important;
        }

        .guide ul li::before {
            content: '';
            background-image: url('{{ asset('assets/img/icons/misc/correct.png') }}');
            position: absolute;
            width: 20px;
            height: 20px;
            left: -25px;
            top: 0;
        }

        .disable_op {
            opacity: .5;
            background-color: #ccc;
        }

        .single_box_com {
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid #e4e8f2;
        }

        .single_box_com p {
            margin: 0;
            text-align: center
        }

        .comparing_content .single_box_com:nth-child(6) {
            background-color: #efefef;
            border-left: none;
            border-right: none;
            font-weight: 700;
        }

        .sticky {
            position: sticky;
            top: 0;
            z-index: 999;
        }

        .single_box_com.sticky {
            background-color: #fff;
        }

        .comparing_content tr td {
            text-align: center;
            border: 1px solid #dbdade;
            font-size: 16px
        }

        .table-responsive p {
            margin: 0
        }

        .table-responsive::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
            background-color: #F5F5F5;
        }

        .table-responsive::-webkit-scrollbar {
            width: 3px;
            background-color: #F5F5F5;
        }

        .table-responsive::-webkit-scrollbar-thumb {
            background-color: #ccc;
        }

        .table th {
            text-transform: inherit;
            font-size: 16px
        }

        .table th {
            text-transform: inherit;
            font-size: 16px;
            width: 25%;
            color: #000
        }

        .table td {
            color: #000
        }

        .table td i {
            font-size: 20px
        }

        .table-responsive {
            overflow: auto;
            max-height: 800px;
        }

        .sticky-row {
            position: sticky;
            top: -1px;
            background-color: #ffffff;
            z-index: 10;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.05)
        }

        .table-responsive::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
            border-radius: 10px;
            background-color: #F5F5F5;
        }

        .table-responsive::-webkit-scrollbar {
            width: 5px;
            background-color: #F5F5F5;
        }

        .table-responsive::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
            background-color: #ccc;
        }

        @media screen and (max-width: 991px) {
            #mobile_compare {
                display: block !important;
            }

            .device_com {
                display: none !important;
            }

            .w_compare_f {
                width: 100%;
            }

            .m_f_w {
                width: 100%
            }
        }

        @media screen and (min-width: 992px) {
            #mobile_compare {
                display: none !important;
            }

            .device_com {
                display: block !important;
            }
        }

        #textContainer {
            color: #000 !important;
            font-size: 16px !important;
        }   
.sponse_sc::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
            border-radius: 10px;
            background-color: #F5F5F5;
        }

        .sponse_sc::-webkit-scrollbar {
            height: 5px;
            background-color: #F5F5F5;
        }

        .sponse_sc::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
            background-color: #ccc;
        }

      

        [tooltip] {
            position: relative;
        }
        [tooltip]::before,
        [tooltip]::after {
            text-transform: none;
            font-size: .9em;
            line-height: 1;
            user-select: none;
            pointer-events: none;
            position: absolute;
            display: none;
            opacity: 0;
        }

        [tooltip]::before {
            content: '';
            border: 5px solid transparent;
            z-index: 1001;
        }

        [tooltip]::after {
            content: attr(tooltip);
            font-family: Helvetica, sans-serif;
            text-align: center;
            min-width: 3em;
            max-width: 21em;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            padding: 1ch 1.5ch;
            border-radius: .3ch;
            box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
            background: #333;
            color: #fff;
            z-index: 1000;
        }

        [tooltip]:hover::before,
        [tooltip]:hover::after {
            display: block;
        }

        [tooltip='']::before,
        [tooltip='']::after {
            display: none !important;
        }

        [tooltip]:not([flow])::before,
        [tooltip][flow^="up"]::before {
            bottom: 100%;
            border-bottom-width: 0;
            border-top-color: #333;
        }

        [tooltip]:not([flow])::after,
        [tooltip][flow^="up"]::after {
            bottom: calc(100% + 5px);
        }

        [tooltip]:not([flow])::before,
        [tooltip]:not([flow])::after,
        [tooltip][flow^="up"]::before,
        [tooltip][flow^="up"]::after {
            left: 50%;
            transform: translate(-50%, -.5em);
        }

        @keyframes tooltips-vert {
            to {
                opacity: .9;
                transform: translate(-50%, 0);
            }
        }

        @keyframes tooltips-horz {
            to {
                opacity: .9;
                transform: translate(0, -50%);
            }
        }

        [tooltip]:not([flow]):hover::before,
        [tooltip]:not([flow]):hover::after,
        [tooltip][flow^="up"]:hover::before,
        [tooltip][flow^="up"]:hover::after,
        [tooltip][flow^="down"]:hover::before,
        [tooltip][flow^="down"]:hover::after {
            animation: tooltips-vert 300ms ease-out forwards;
        }
